@charset "utf-8";
/* CSS Document */
/* PARTIE VIDEO, COMMENTAIRE VIDEO... */
.boite{
	background-color: #FFF;
	height: 400px;
	width: 500px;
	border: thin solid #999;
	border-radius: 10px 10px 10px 10px;
	box-shadow: 1px 1px 12px #555;
	position: absolute;
	left: 50%;
	top: 50%;
	right: 50%;
	bottom: 50%;
}
.boite #boite_entete{
	width: 100%;
	float: left;
	height: 40px;
	background-color: #FFF;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	border-radius: 10px 10px 0 0;

}

.boite #boite_entete #boite_titre_video{
	width: 92%;
	margin-top: 10px;
	padding-left: 5px;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
}
.boite #boite_entete #boite_close{
	height: 15px;
	width: 15px;
	background-image: url(../../../images/gallerie/croix.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-top: 9px;
	margin-right: 9px;
	float: right;
}
.boite #boite_entete #boite_close:hover{
	float: right;
	height: 15px;
	width: 15px;
	background-image: url(../../../images/gallerie/croix.png);
	background-repeat: no-repeat;
	background-position: 0px -16px;
}
.boite #boite_media{
	color: #999;
	background-color: #666;
	height: auto;
	width: auto;
	float: left;
}
.boite #media{
	background-color: #F9C;
	height: auto;
	width: auto;
	float: left;
}
.liste_media{
	float: left;
	height: auto;
	width: 630px;
	color: #333;
	margin-top: 20px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;

}
.liste_media #vignette_video{
	float: left;
	height: 140px;
	width: 180px;
	border: thin solid #000;
	margin-top: 10px;
	margin-left: 10px;
	background-color: #CCC;
	box-shadow: 1px 1px 12px #555;
}
.liste_media #vignette_video:hover{
	float: left;
	height: 140px;
	width: 180px;
	border: thin solid #000;
	margin-top: 10px;
	margin-left: 10px;
	background-color: #666666;
	box-shadow: 10px 10px 12px #999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #CCC;
	 background: -webkit-linear-gradient(left,#222,#555 5%,#555 95%,#222 100%); background: -moz-linear-gradient(left,#222,#555 5%,#555 95%,#222 100%); background: -o-linear-gradient(left,#222,#555 5%,#555 95%,#222 100%); background: linear-gradient(to right,#222,#555 5%,#555 95%,#222 100%);

 }
 
.liste_media #nbr_commentaire,#nbr_visu{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	height: auto;
	width: 300px;
	float: left;
	margin-top: 5px;
	margin-left: 10px;
} 

#vignette_video #titre_video{
	float: left;
	width: 180px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	text-align: center;
	text-transform: capitalize;
}
#vignette_video #titre_video h1{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #000;
	font-size: 12px;
	width: 60px;
	float: left;
	margin-bottom: 10px;
}
#vignette_video #titre_video h2{
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #900;
	font-size: 12px;
	width: 190px;
}

#vignette_video #comm_video {
	float: left;
	width: 180px;
	text-align: center;
}

/* commentaire(*) en italique et marron */
#vignette_video a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	text-transform: capitalize;
	color: #900;
	font-style: italic;
}

#vignette_video a:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	text-transform: capitalize;
	font-style: italic;
	color: #F90;
}



.bar_navigation_video{
	height: 20px;
	width: 100%;
	float: left;
	padding-left: 50%;
	clear: left;
}
.bar_navigation_video #recule{
	float: left;
	height: 20px;
	width: 26px;
}
.bar_navigation_video #avance{
	float: left;
	height: 20px;
	width: 26px;
}
.contenaire_comm{
	float: left;
	height: auto;
	width: 100%;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #666;
	margin-top: 20px;

}
.contenaire_comm:hover{
	background-color: #999;
}

.contenaire_comm #photo_membre{
	float: left;
	height: 50px;
	width: 70px;
	color: #666;
	margin-right: 10px;
	border: 4px solid #FFF;
	margin-bottom: 2px;
	background-image: url(../images/avatar/anonyme.jpg);
	margin-top: 10px;
	
}
.contenaire_comm #date_comm{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-style: italic;
	font-weight: normal;
	color: #CCC;
	margin-top: 10px;
}
.contenaire_comm #date_comm #supp_comm{
	float: right;
	height: 16px;
	width: 16px;
}

.contenaire_comm #date_comm #supp_comm:hover{
	float: right;
	height: 16px;
	width: 16px;
	box-shadow: 1px 1px 12px #F00;
}

.contenaire_comm #membre{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666;
	margin-top: 5px;
	margin-bottom: 5px;
}
.contenaire_comm #commentaire{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-align: justify;
	padding-right: 5px;
	padding-left: 5px;
	margin-bottom: 10px;
}
.laisse_commentaire{
	float: left;
	height: auto;
	width: 100%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
}

.laisse_commentaire #mon_comm{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CCC;
	float: left;
	height: 200px;
	width: 300px;
	background-color: #666;
}
.lesboutons{
	width: 100%;
	float: left;
}
.bouton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #999;
	border: thin solid #666;
	float: left;
	margin: 5px;
}
.bouton:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: yellow;
	background-color: #666;
}


/* PARTIE news PHOTOS pour le menu Gauche... */
.vignette_photo_contener{
	float: left;
	height: auto;
	width: 100%;
}
.vignette_photo_contener #vignette_photos{
	float: left;
	height: auto;
	width: 78px;
	border: 3px solid #FFF;
	margin: 5px;
	box-shadow: 1px 1px 12px #555;
}

.vignette_photo_contener #vignette_photos_titre{
	float: left;
	width: 155px;
	height: 66px;
	margin: 5px;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
}

/* PARTIE ALBUM PHOTOS, COMMENTAIRE PHOTO... */

.resume_album{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	color: #CCC;
	float: left;
	height: auto;
	width: 97%;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 30px;
}

.album_photo_contenaire{
	float: left;
	height: auto;
	width: 100%;
}

.album_photo_contenaire #album_photo{
	height: 140px;
	width: 128px;
	float: left;
	margin: 10px;
	padding: 5px;
	background-image: url(../images/dossier/HP-Pictures-Folder-icon.png);
	background-repeat: no-repeat;
}
.album_photo_contenaire #album_photo:hover{
	background-image: url(../images/dossier/HP-Pictures-Folder-icon_red.png);
	background-repeat: no-repeat;
}

#album_photo #photo_vignette{
	background-color: #FFF;
	float: left;
	height: 30px;
	width: 40px;
	margin: 2px;
	border: 2px solid #FFF;
}
#album_photo #album_photo_vignette{
	float: right;
	height: 86px;
	width: 96px;
	
	background-color: transparent;	
	-moz-transform:rotate(10deg);
	-webkit-transform:rotate(10deg); 
	-o-transform:rotate(10deg);
	-ms-transform: rotate(10deg);
}
#album_photo #nom_dossier_photo{
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bolder;
	color: #000;
	float: left;
	height: auto;
	width: 120px;
	text-align: center;
	padding-top: 35px;
}
#album_photo #total_dossier_photo{
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	float: left;
	height: auto;
	width: 120px;
	text-align: center;
	font-style: italic;
	}

#album_photo #nom_dossier_photo:hover{
	color: #FFF;
}
#album_photo #total_dossier_photo:hover{
	color: #FFF;
}

.photo_contenaire{
	float: left;
	height: auto;
	width: 100%;
}
.photo_contenaire #photo_list{
	height: auto;
	width: 128px;
	border: 5px solid #FFF;
	margin: 5px;
	float: left;
	box-shadow: 1px 1px 12px #555;
}
.photo_contenaire #photo_list:hover{
	-moz-transform:rotate(10deg) scale(1.2);
	-webkit-transform:rotate(10deg)scale(1.2); 
	-o-transform:rotate(10deg) scale(1.2);
	-ms-transform: rotate(10deg) scale(1.2);;
}
#photo_list #nom_photo{
	background-color: #CCC;
	float: left;
	height: auto;
	width: 128px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #666;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
}
#photo_list #comm_photo {
	background-color: #CCC;
	float: left;
	height: auto;
	width: 128px;
}
#photo_list #comm_photo a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	text-transform: capitalize;
	color: #900;
	font-style: italic;
	text-align: center;
}
#photo_list #comm_photo a:hover{
	color: #FFF;	
}

.liste_media #grande_photo{
	height: auto;
	width: 480px;
	border: 5px solid #FFF;
	float: left;
	box-shadow: 1px 1px 12px #555;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: 73px;
}
.liste_media #nom_photo{
	background-color: #CCC;
	float: left;
	height: auto;
	width: 100%;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #666;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
}
.vousconnectez{/* BARRE VEUILLEZ VOUS CONNECTEZ... */
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #900;
	background-color: #999;
	text-align: center;
	float: left;
	height: auto;
	width: 100%;	
	margin-top: 5px;
	}
	
.navig_barre{/* BARRE DE NAVIGATION MEDIA RETOUR ARRIERE... */
	background-color: #000;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 5px;
	margin-bottom: 10px;
	}	
.navig_barre ul{
	float: left;
	height: auto;
	width: auto;
	margin-left: 5px;
}
.navig_barre li{
	float: left;
	height: auto;
	width: 100px;
	display: block;
}

.navig_barre a{
		list-style-type: none;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #a8a57c;
	letter-spacing: 0.2em;	
}
.navig_barre a:hover{
	color: #000;
	background-color: #a8a57c;
	font-weight: bold;
}


/* PARTIE AUDIOS... */


.audio_contenaire{
	float: left;
	height: auto;
	width: 100%;
}
.audio_contenaire #audio_list{
	height: auto;
	width: 100px;
	border: 5px solid #FFF;
	margin: 5px;
	float: left;
	box-shadow: 1px 1px 12px #555;
}#audio_list #nom_audio{
	background-color: #CCC;
	float: left;
	height: auto;
	width: 100px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #666;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
}
#audio_list #comm_audio {
	background-color: #CCC;
	float: left;
	height: auto;
	width: 100px;
}
#audio_list #comm_audio a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	text-transform: capitalize;
	color: #900;
	font-style: italic;
	text-align: center;
}
#audio_list #comm_audio a:hover{
	color: #FFF;	
}
#audio_list #ico_contener_player {
	float: left;
	height: 16px;
	width: 16px;
	margin: 5px;
}
#audio_list #ico_contener_equalizer {
	float: left;
	height: 16px;
	width: 36px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #333;
	text-align: center;
}
